Subject: Once again: KC.ZIP

From: christian wittern <[email-masked]>
Date: Fri, 9 Apr 1993 23:46:06 JST

Sorry for the unnecesarry noise, the last posting was *NOT* for this
group (but maybe there is somebody out htere, who could even help in
this case??)
Here is, what I intended to post:

Hi, everybody,

There has  been some  questions about a KC.ZIP file from taiwanese
FTP-archives on this list. Unfortunately, I deleted these messages
accidentally, so I can't quote directly (sorry for that!).
I ftped this file and found the following: (This information might
save some  of  the  readers  the  trouble  of  spending  13  hours
downloading this file, like one of the original posters. :-)

1. Unzipping the whole stuff in one directory and then running the
file KC.BAT  did everything  alright on my 386 with ET4000 VGA. It
seemed this batch is designed for this combination.

2. Running the INSTALL.EXE cranks up a message, which asks about a
system disk  in floppy  drives. Nothing in the spare documentation
hints at  this KC.ZIP  being SHAREWARE or FREEware or whatever. In
the contrary,  the README  opens with  a thank  for supporting the
Kuochiao Company.  The legal  status of  this file  seems at least
questionably to me.

3. The  reason for  me, an  ETEN user  since version  1.45  (dated
20.4.88) to  be interested  in KC was the ability to display 24*24
characters on  the screen  - which  is crucial for characters with
many strokes.  Unfortunately, this  feature works  *NOT*  for  the
ET4000 ship,  but might  work, according  to the  README it should
work for ET3000 and some (which??) TRIDENT and OAK S-VGA chips.

I hope this helps

Christian Wittern,  Kyoto

  Internet:  [email-masked]